﻿* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: 'Microsoft YaHei','\5fae\8f6f\96c5\9ed1';
    color: #333;
}


.hand {
    cursor: pointer;
}

.oe {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.oh {
    overflow: hidden;
}

.cb {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


.tl {
    text-align: left;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p20 {
    padding: 20px;
}

.p20 {
    padding: 20px;
}

.p15 {
    padding: 15px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pr40 {
    padding-right: 30px;
}

.pl10 {
    padding-left: 10px;
}

.pl20 {
    padding-left: 20px;
}

.mt5 {
    margin-top: 5px;
}

.m10 {
    margin: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.ml10 {
    margin-left: 10px;
}

.mr25 {
    margin-right: 25px;
}

.ml25 {
    margin-left: 25px;
}

.mlr30 {
    margin: 0 30px;
}

.mlr10 {
    margin: 0 10px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mr50 {
    margin-right: 50px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb5 {
    padding-bottom: 5px;
}

.ml5 {
    margin-left: 5px;
}

.pr10 {
    padding-right: 10px;
}


.btnvip {
    font-size: 18px;
    line-height: 18px;
    padding: 10px 30px;
    border-radius: 18px;
    height: 36px;
    background-color: rgba(12,127,242,1);
    color: rgba(255,255,255,1);
    border: 0px;
}

.tag {
    margin: 5px;
    display: inline-block;
    padding: 5px 20px;
    background: rgba(237,237,239,1);
    border-radius: 17px;
    color: rgba(71,87,102,1);
}

.tag-selected {
    margin: 5px;
    display: inline-block;
    padding: 5px 20px;
    background: rgba(12,127,242,1);
    border-radius: 17px;
    color: white;
}
